dream-pure
  1. Overview
  2. Docs
Internal: shared HTTP types for Dream (server) and Hyper (client)

Install

Authors

Maintainers

Sources

dream-1.0.0-alpha4.tar.gz
md5=20aaa93b13c210324e9dcceeba3c3b21

Description

This package does not have a stable API.

Published: 08 Mar 2022

Dependencies (9)

  1. uri >= "4.2.0"
  2. ptime >= "0.8.1"
  3. ocaml >= "4.08.0"
  4. lwt_ppx >= "1.2.2"
  5. lwt
  6. hmap
  7. dune >= "2.7.0"
  8. bigstringaf >= "0.5.0"
  9. base64 >= "3.1.0"

Dev Dependencies (4)

  1. ppx_yojson_conv with-test
  2. ppx_expect with-test
  3. bisect_ppx with-test & >= "2.5.0"
  4. alcotest with-test

Used by (3)

  1. dream >= "1.0.0~alpha4"
  2. dream-httpaf
  3. hyper

Conflicts

None